﻿<form id="itemForm">
    @Html.AntiForgeryToken()
    <input type="hidden" id="entidad" value="Genre" />

    <div class="row pb-3">
        <div class="col-1">Nombre</div>
        <div class="col-2">
            <input id="nombre" type="text" class="form-control" />
        </div>
    </div>
    <div>
        <button type="button" onclick="setData()" class="btn btn-primary">Guardar</button>
        <button type="button" onclick="cancelar()" class="btn btn-secondary">Cancelar</button>
    </div>
</form>

<script src="~/js/crud/create.js"></script>
<script>
    function setData() {
        const nombre = document.getElementById("nombre").value;

        const jsonData = {
            'Nombre': nombre
        };
        guardar(jsonData);
    }
</script>

